<?php

namespace App\Modules\Shared\Exceptions;

use Exception;

class InvalidRequestException extends Exception
{

    private $response;

    public function __construct(
        $response
    ) {
        $this->response = $response;
    }

    public function getResponse()
    {
        return $this->response;
    }
}
